Lettre aléatoires
Les plus célèbres
Les plus récentes
Les dernières
Милая, на свой день рождения-одень корону или диадему. Ты будешь прекрасна! Люблю тебя! Алина 6 мая 2014 года...

Lire la lettre entière

Hey pal, how\'s it going? You good? I,m good. Do you remember when you typed this? You were sitting beside Harley, hacking puters. Life was easier back when I wrote this crap. Just hackin\' puters...

Lire la lettre entière

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Lire la lettre entière

Hi! I am sorry if life is still hard because of hair, though I expect it( hair) to be much better now. Got your mind on studies? I will make sure you are studying Computer Science at IIT...

Lire la lettre entière

Labas Agne,rašau tau iš 2012 metų.Ar daug pasikeitė tavo gyvenime? Ką atradai ir ką suradai?Nesigailėk tai ko jau negali pakeisti,vertink tai ką dabar turi šalia.Tiesiog prisimink save...

Lire la lettre entière

 
Retour
 
 
Suivant
 
Phrase du jour
 
Créer une promesse
 
Ecrire une lettre